Package: libjs-jscommunicator
Version: 2.0.0-1
Severity: serious

The version of drupal7 in Debian contains jQuery 1.4.4

JSCommunicator is using the prop method in jQuery, it only works with
jQuery 1.6 or later

To avoid breaking the DruCall method, we need to use the attr method
instead.

Already fixed in upstream repository.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to